@charset "utf-8";

/** ***************************************************************************
 * 定数
 * ************************************************************************* */

:root {

  /**
   * 配色
   */
  --accentcolor-1: 30, 35, 128;
  --accentcolor-2: 224, 243, 255;

  /**
   * レイアウト用
   */
  --innerWidth: calc(100vw - calc(100vw - 100cqw));
  --innerCenter: calc(50% - calc(var(--innerWidth) / 2));

}

/** ***************************************************************************
 * 全体
 * ************************************************************************* */

html {
  container-type: size;
}

body {
  padding-bottom: 55px;
  color: #333;
  font: 14px / 1.6 'Noto Sans JP', sans-serif;
  font-style: normal;
  font-weight: 400;
  position: relative;
  z-index: 0;
}

a:not([href]) {
  color: inherit;
}

:where(a[href]) {
  color: rgb(var(--accentcolor-1));
}

:where(a[href]:hover) {
  text-decoration: none;
}

@media screen and (min-width:1001px) {

  body {
    padding-bottom: unset;
    letter-spacing: 1px;
    font-size: 16px;
  }

  a[href*="tel:"] {
    color: inherit;
    cursor: default;
    pointer-events: none;
    text-decoration: none !important;
  }

}

/**
 * レイアウト用
 */

div.body {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

/** ***************************************************************************
 * ヘッダー
 * ************************************************************************* */

#header {
  width: 100%;
  padding: 5px 0 8px;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
}

#header::after {
  content: '';
  width: 100%;
  height: 100%;
  border-bottom: 1px solid;
  border-color: rgba(var(--accentcolor-1), 0.5);
  background-color: rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(4px);
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}

#header div.body {
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

@media screen and (min-width:1001px) {

  #header {
    padding: 10px 0 5px;
  }

  #header::after {
    transition:
      border-color 0.3s ease-in-out 0.0s,
      background-color 0.3s ease-in-out 0.0s,
      backdrop-filter 0.3s ease-in-out 0.0s;
    border-color: rgba(var(--accentcolor-1), 0.0);
    background-color: transparent;
    backdrop-filter: blur(0);
  }

  body.scroll-active
  #header::after {
    border-color: rgba(var(--accentcolor-1), 0.5);
    background-color: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(4px);
  }

  #header div.body {
    max-width: 1580px;
    padding-left: 20px;
    padding-right: 20px;
  }

}

/**
 * ロゴ
 */

#header .logo {
  max-width: 240px;
}

@media screen and (min-width:1001px) {

  #header .logo {
    width: 22%;
    max-width: 350px;
  }

}

/**
 * テキスト
 */

#header div.text {
  width: 100%;
  margin-bottom: 3px;
  font-size: 10px;
  order: -1;
}

@media screen and (min-width:1001px) {

  #header div.text {
    font-size: 0.75em;
  }

}

/**
 * ヘッダー
 */

#header div.header > :not(#global-nav) {
  display: none;
}

@media screen and (min-width:1001px) {

  #header div.header {
    max-width: calc(100% - 22%);
    padding-left: 2.667%;
    flex-grow: 1;
    transition: color 0.3s ease-in-out 0.0s;
    color: #fff;
  }

  body.scroll-active
  #header div.header {
    color: unset;
  }

  #header div.header > :not(#global-nav) {
    display: block;
  }

}

/**
 * ヘッダーナビ
 */

@media screen and (min-width:1001px) {

  #header nav.nav {
    display: flex !important;
    align-items: center;
    justify-content: flex-end;
  }

}

/* Google WEBサイト翻訳 */

#header nav.nav #google-translate {
  margin-right: 1.5em;
}

/* ナビ */

#header nav.nav ul.list {
  font-size: clamp(11px, 0.8125vw, 13px);
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

#header nav.nav ul.list li ~ li {
  margin-left: 2em;
}

#header nav.nav ul.list li a {
  color: inherit;
}

#header nav.nav ul.list li a[href*="tel"] {
  font-family: Jost, sans-serif;
  font-size: 1.625em;
  font-style: italic;
  font-weight: 600;
}

#header nav.nav ul.list li a[href*="contact"] {
  min-width: 140px;
  padding: 0.375em 1.5em 0.5em;
  font-size: 1.125em;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  border-radius: 9999px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  transition:
    color 0.3s ease-in-out 0.0s,
    background-color 0.3s ease-in-out 0.0s;
  color: rgb(var(--accentcolor-1));
  background-color: #fff;
}

#header nav.nav ul.list li a[href*="contact"]:hover {
  color: #fff;
  background-color: rgb(var(--accentcolor-1));
}

#header nav.nav ul.list li a[href*="contact"] img {
  margin-right: 6px;
  transition: filter 0.3s ease-in-out 0.0s;
  filter: brightness(1) invert(0);
}

#header nav.nav ul.list li a[href*="contact"]:hover img {
  filter: brightness(0) invert(1);
}

/** ***************************************************************************
 * グローバルナビ
 * ************************************************************************* */

#global-nav a {
  color: inherit;
}

/**
 * SP表示
 */

@media screen and (max-width:1000px) {

  #global-nav {
    width: 100vw;
    height: 100dvh;
    overflow: hidden;
    position: fixed;
    z-index: 2;
    top: 0;
    transition: right 0.3s ease-in-out 0.0s;
    right: -100vw;
  }

  body.global-nav-active
  #global-nav {
    right: 0;
  }

  #global-nav::after {
    content: '';
    border-radius: 50%;
    background-color: rgba(var(--accentcolor-1), 1.0);
    backdrop-filter: blur(4px);
    position: absolute;
    z-index: -1;
    top: -50vh;
    right: -50vh;
    transition:
      width 0.0s ease-in-out 0.5s,
      height 0.0s ease-in-out 0.5s,
      background-color 0.0s ease-in-out 0.5s,
      visibility 0.0s ease-in-out 0.5s,
      opacity 0.0s ease-in-out 0.5s;
    width: 0;
    height: 0;
    visibility: hidden;
    opacity: 0;
  }

  body.global-nav-active
  #global-nav::after {
    transition:
      width 1.0s ease-in-out 0.0s,
      height 1.0s ease-in-out 0.0s,
      background-color 0.7s ease-in-out 0.3s,
      visibility 0.5s ease-in-out 0.0s,
      opacity 0.5s ease-in-out 0.0s;
    width: 200vh;
    height: 200vh;
    background-color: rgba(var(--accentcolor-2), 0.85);
    visibility: visible;
    opacity: 1;
  }

  #global-nav div.contents {
    height: 100%;
    padding: 20px 20px 50px;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    position: relative;
    transition:
      visibility 0.0s ease-in-out 0.5s,
      opacity 0.0s ease-in-out 0.5s,
      right 0.0s ease-in-out 0.5s;
    visibility: hidden;
    opacity: 0;
    right: 10vw;
  }

  body.global-nav-active
  #global-nav div.contents {
    transition:
      visibility 0.5s ease-in-out 0.7s,
      opacity 0.5s ease-in-out 0.7s,
      right 0.5s ease-in-out 0.7s;
    visibility: visible;
    opacity: 1;
    right: 0;
  }

}

/**
 * PC表示
 */

@media screen and (min-width:1001px) {

  #global-nav {
    margin-top: 5px;
  }

}

/**
 * ヘッダー（SP表示）
 */

@media screen and (max-width:1000px) {

  #global-nav .header {
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  /* ロゴ */

  #global-nav .header div.logo {
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    text-align: center;
  }

  #global-nav .header div.logo img {
    width: 120px;
  }

  /* TEL */

  #global-nav .header div.tel {
    width: 50%;
    text-align: center;
  }

  #global-nav .header div.tel a {
    color: rgb(var(--accentcolor-1));
    font-family: Jost, sans-serif;
    font-size: 1.375em;
    font-style: italic;
    font-weight: 600;
  }

  /* お問い合わせ */

  #global-nav .header div.contact {
    width: 50%;
    text-align: center;
  }

  #global-nav .header div.contact a {
    width: 80%;
    padding: 0.5em 1em 0.625em;
    color: #fff;
    font-size: 0.875em;
    font-weight: 500;
    text-decoration: none;
    border-radius: 9999px;
    background-color: rgb(var(--accentcolor-1));
    display: inline-block;
  }

}

/**
 * ヘッダー（PC表示）
 */

@media screen and (min-width:1001px) {

  #global-nav .header {
    display: none;
  }

}

/**
 * リスト（SP表示）
 */

@media screen and (max-width:1000px) {

  #global-nav ul.list {
    font-weight: 500;
  }

  #global-nav ul.list:last-of-type {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }

  #global-nav ul.list li a {
    text-decoration: none;
    display: block;
  }

  /* 第1階層 */

  #global-nav ul.list > li {
    letter-spacing: 1px;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
  }

  #global-nav ul.list > li > a {
    padding: 0.75em;
  }

  #global-nav ul.list > li.current > a {
    color: #fff;
    background-color: rgb(var(--accentcolor-1));
  }

  /* 第2階層 */

  #global-nav ul.sub {
    margin-top: -0.5em;
    margin-bottom: 0.75em;
    padding-left: 2em;
  }

  #global-nav li.current ul.sub {
    margin-top: 0.5em;
  }

  #global-nav ul.sub li a {
    padding: 0.25em 0.25em 0.25em 1em;
    position: relative;
    z-index: 0;
  }

  #global-nav ul.sub li a::before {
    content: '';
    width: 0.5em;
    height: 0.5em;
    border-radius: 9999px;
    background-color: #333;
    position: absolute;
    z-index: 1;
    top: 0.875em;
    left: 0;
  }

  #global-nav ul.sub li.current a::before {
    width: 0.875em;
    height: 0.875em;
    border-radius: 2px;
    background-color: rgb(var(--accentcolor-1));
    top: 0.625em;
    left: -0.25em;
  }

}

/**
 * リスト（PC表示）
 */

@media screen and (min-width:1001px) {

  #global-nav div.contents {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
  }

  #global-nav ul.list {
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  #global-nav ul.list ~ ul.list {
    margin-left: 1em;
  }

  /* 第1階層 */

  #global-nav ul.list > li {
    position: relative;
    z-index: 0;
  }

  #global-nav ul.list > li:not(.nav) {
    display: none;
  }

  #global-nav ul.list > li ~ li {
    margin-left: 1em;
  }

  #global-nav ul.list > li > a {
    padding: 0.25em;
    text-decoration: none;
    display: inline-block;
  }

  #global-nav ul.list > li > a {
    border-bottom: 1px solid;
    transition: border-color 0.3s ease-in-out 0.0s;
    border-color: transparent;
  }

  #global-nav ul.list > li > a:hover {
    border-color: rgba(255, 255, 255, 1.0);
  }

  body.scroll-active
  #global-nav ul.list > li > a:hover {
    border-color: rgba(0, 0, 0, 0.6);
  }

  #global-nav ul.list > li.current > a {
    border-color: rgba(255, 255, 255, 1.0);
  }

  body.scroll-active
  #global-nav ul.list > li.current > a {
    border-color: rgba(0, 0, 0, 0.6);
  }

  /* 第2階層 */

  #global-nav ul.sub {
    max-width: none;
    min-width: 100%;
    padding-top: 10px;
    white-space: nowrap;
    transform: translateX(-50%);
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 100%;
    transition:
      color 0.3s ease-in-out 0.0s,
      visibility 0.3s ease-in-out 0.0s,
      opacity 0.3s ease-in-out 0.0s;
    color: inherit;
    visibility: hidden;
    opacity: 0;
  }

  #global-nav li:hover ul.sub {
    visibility: visible;
    opacity: 1;
  }

  body.scroll-active
  #global-nav ul.sub {
    color: #333;
  }

  #global-nav ul.sub li {
    border: 1px solid rgba(var(--accentcolor-1), 0.5);
    overflow: hidden;
    transition:
      background-color 0.3s ease-in-out 0.0s,
      backdrop-filter 0.8s ease-in-out 0.0s;
    background-color: rgba(var(--accentcolor-1), 0.15);
    backdrop-filter: blur(0);
  }

  #global-nav li:hover ul.sub li {
    backdrop-filter: blur(4px);
  }

  body.scroll-active
  #global-nav ul.sub li {
    background-color: rgba(255, 255, 255, 0.4);
  }

  #global-nav ul.sub li:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }

  #global-nav ul.sub li:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
  }

  #global-nav ul.sub li ~ li {
    margin-top: -1px;
    border-top: 1px solid rgba(var(--accentcolor-1), 0.3);
  }

  #global-nav ul.sub li a {
    padding: 0.5em 1em;
    text-decoration: none;
    display: block;
    transition: background-color 0.3s ease-in-out 0.0s;
    background-color: transparent;
  }

  #global-nav ul.sub li a:hover {
    background-color: rgba(var(--accentcolor-2), 0.4);
  }

}

/** ***************************************************************************
 * ハンバーガー
 * ************************************************************************* */

#header div.drawer {
  width: 36px;
  height: 36px;
  border-radius: 4px;
  background-color: rgb(var(--accentcolor-1));
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 3;
}

@media screen and (min-width:1001px) {

  #header div.drawer {
    display: none;
  }

}

/**
 * ライン
 */

#header div.drawer div.line {
  width: 50%;
  height: 12px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: space-between;
  position: relative;
  z-index: 0;
}

#header div.drawer i {
  width: 100%;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform-origin: center center;
  transition: transform 0.3s ease-in-out 0.0s;
  transform: rotate(0) translate(0);
}

/* 上 */

body.global-nav-active
#header div.drawer i:nth-child(1) {
  transform: rotate(315deg) translate(-4px, 4px);
}

/* 中 */

body.global-nav-active
#header div.drawer i:nth-child(2) {
  transform: translateX(50vw);
}

/* 下 */

body.global-nav-active
#header div.drawer i:nth-child(3) {
  transform: rotate(-315deg) translate(-3px, -3px);
}

/** ***************************************************************************
 * ビジュアル
 * ************************************************************************* */

body.layout-lower
#visual div.body {
  height: 350px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  position: relative;
  z-index: 0;
}

@media screen and (min-width:1001px) {

  body.layout-lower
  #visual div.body {
    max-width: 1320px;
    height: unset;
    display: block;
  }

}

/**
 * タイトル
 */

body.layout-lower
#visual .title {
  margin-bottom: 25px;
  color: #fff;
  letter-spacing: 2px;
  font-size: 1.25em;
  font-weight: 600;
  text-shadow:
    0 0 3px #000,
    0 0 3px #000;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
}

body.layout-lower
#visual .title::before {
  content: attr(data-en);
  margin-bottom: 5px;
  color: rgb(var(--accentcolor-1));
  letter-spacing: 1px;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 2.5em;
  font-style: italic;
  font-weight: 500;
  text-shadow:
    0 0 3px #fff,
    0 0 3px #fff,
    0 0 3px #fff;
  display: block;
}

@media screen and (min-width:1001px) {

  body.layout-lower
  #visual .title {
    width: 410px;
    height: 500px;
    margin: unset;
    padding-top: 100px;
    color: inherit;
    font-size: 1.875em;
    text-shadow: none;
    align-items: stretch;
    justify-content: center;
  }

  body.layout-lower
  #visual .title::before {
    margin-bottom: 10px;
    letter-spacing: 2px;
    font-size: 2.67em;
    text-shadow: none;
    font-weight: 400;
  }

}

/**
 * 画像
 */

body.layout-lower
#visual div.image {
  width: 100%;
  max-width: none;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  mask-image: url("../_image/_common/visual-mask.svg");
  mask-size: 100% 100%;
  mask-position: 0 0;
  mask-repeat: no-repeat;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}

@media screen and (min-width:1001px) {

  body.layout-lower
  #visual div.image {
    width: calc((var(--innerWidth) / 2) + (50% - 370px));
    top: 0;
    left: calc(50% - (50% - 370px));
  }

}

/** ***************************************************************************
 * パンくずリスト
 * ************************************************************************* */

#breadcrumb {
  margin-top: 10px;
  font-size: 0.875em;
  background-color: #fff;
}

#breadcrumb div.body {
  max-width: 1120px;
}

#breadcrumb ol.list {
  text-transform: uppercase;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
}

#breadcrumb ol.list li::after {
  content: '>';
  margin-top: -2px;
  margin-left: 0.25em;
  margin-right: 0.5em;
  vertical-align: middle;
  display: inline-block;
}

#breadcrumb ol.list li:last-child::after {
  content: none;
}

#breadcrumb ol.list li a {
  color: inherit;
  text-decoration: none;
  display: inline-block;
}

@media screen and (min-width:1001px) {

  #breadcrumb {
    margin-top: 15px;
  }

}

/** ***************************************************************************
 * メイン
 * ************************************************************************* */

#main {
  text-align: justify;
  text-justify: inter-character;
}

body.layout-lower
:where(#main) {
  padding-top: 40px;
  padding-bottom: 60px;
}

body.layout-lower
:where(#main div.body) {
  max-width: 840px;
}

@media screen and (min-width:1001px) {

  body.layout-lower
  :where(#main) {
    padding-top: 80px;
    padding-bottom: 120px;
  }

  body.layout-lower
  :where(#main div.body) {
    max-width: 1120px;
  }

}

/**
 * セクショニング
 */

body.layout-lower
:where(#main .section ~ .section) {
  margin-top: 60px;
}

body.layout-lower
:where(#main .column ~ .column) {
  margin-top: 40px;
}

@media screen and (min-width:1001px) {

  body.layout-lower
  :where(#main .section ~ .section) {
    margin-top: 100px;
  }

  body.layout-lower
  :where(#main .column ~ .column) {
    margin-top: 60px;
  }

}

/** ---------------------------------------------------------------------------
 * アニメーション
 */

#main .column,
#main .section {
  transform: translateY(0);
  visibility: hidden;
  opacity: 0;
}

#main .column.displayed,
#main .section.displayed {
  animation: displayed-in 1.0s ease-in-out 0.0s forwards;
  transform: translateY(50px);
  visibility: visible;
  opacity: 1;
}

@keyframes displayed-in {
  0%{
    transform: translateY(50px);
    visibility: hidden;
    opacity: 0;
  }
  100%{
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
  }
}

@keyframes displayed-out {
  0%{
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
  }
  100%{
    transform: translateY(50px);
    visibility: hidden;
    opacity: 0;
  }
}

/** ***************************************************************************
 * 共用コンテンツ
 * ************************************************************************* */

#common {
  overflow: hidden;
}

#common div.body {
  max-width: 1580px;
}

/** ---------------------------------------------------------------------------
 * お問い合わせ
 */

#common-contact {
  max-width: none;
  margin-left: -19px;
  margin-right: -19px;
  color: #fff;
  font-weight: 500;
  position: relative;
  z-index: 0;
}

#common-contact::after {
  content: '';
  max-width: none;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  background: url("../_image/_common/common-contact-bg.jpg") center center / cover no-repeat;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}

#common-contact a {
  padding: 40px 6%;
  color: inherit;
  text-decoration: none;
  display: block;
}

@media screen and (min-width:1001px) {

  #common-contact {
    max-width: 100%;
    margin: unset;
    color: #fff;
    font-weight: 500;
    position: relative;
    z-index: 0;
  }

  #common-contact a {
    padding: 80px 6.5%;
  }

  #common-contact::after {
    border-radius: 60px;
  }

}

/**
 * タイトル
 */

#common-contact .section-title {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
  font-size: 1.25em;
  font-weight: 600;
  text-align: center;
  position: relative;
  z-index: 0;
}

#common-contact .section-title::before {
  content: 'Contact';
  letter-spacing: 2px;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 3.5em;
  font-style: italic;
  font-weight: 400;
  display: block;
}

#common-contact .section-title::after {
  content: '';
  width: 0.875em;
  height: 1.5em;
  background: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
  filter: brightness(0) invert(1);
  position: absolute;
  z-index: 0;
  top: 1.5em;
  left: calc(100% + 1.5em);
}

@media screen and (min-width:1001px) {

  #common-contact .section-title {
    margin-bottom: 1.5em;
    font-size: 1.5em;
  }

  #common-contact .section-title::before {
    font-size: 4.58em;
  }

  #common-contact .section-title::after {
    width: 1.125em;
    height: 1.875em;
    top: 1.875em;
    left: calc(100% + 2em);
  }

}

/**
 * 内容
 */

#common-contact div.content {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
}

@media screen and (min-width:1001px) {

  #common-contact div.content {
    margin-bottom: 30px;
  }

}

/**
 * お問い合わせ
 */

#common-contact div.contact ul.list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

#common-contact div.contact ul.list li {
  margin: 10px 20px;
}

/* TEL */

#common-contact div.contact ul.list li.tel {
  letter-spacing: 2px;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 2.5em;
  font-style: italic;
  font-weight: 500;
}

#common-contact div.contact ul.list li.tel small {
  font-size: 0.625em;
}

@media screen and (min-width:1001px) {

  #common-contact div.contact ul.list li.tel {
    font-size: 2.8125em;
  }

}

/* メールフォーム */

#common-contact div.contact ul.list li.contact {
  width: 80%;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  padding: 1.125em 2em;
  color: rgb(var(--accentcolor-1));
  font-weight: 600;
  text-align: center;
  border-radius: 9999px;
  background-color: #fff;
  overflow: hidden;
}

#common-contact div.contact ul.list li.contact img {
  margin-right: 5px;
}

@media screen and (min-width:1001px) {

  #common-contact div.contact ul.list li.contact {
    width: 10em;
    height: 10em;
    margin: unset;
    padding: unset;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  #common-contact div.contact ul.list li.contact img {
    margin-right: unset;
    margin-bottom: 5px;
  }

}

/** ***************************************************************************
 * フッター
 * ************************************************************************* */

#footer {
  padding-top: 40px;
  background-color: #fff;
  position: relative;
  z-index: 99;
}

#footer div.body {
  max-width: 1240px;
}

@media screen and (min-width:1001px) {

  #footer {
    padding-top: 60px;
  }

  #footer div.body {
    max-width: 1380px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
  }

}

/**
 * 会社情報
 */

#footer div.address {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: center;
}

@media screen and (min-width:1001px) {

  #footer div.address {
    width: 300px;
    display: block;
    flex-shrink: 0;
  }

}

/* ロゴ */

#footer .logo {
  max-width: 140px;
  margin: 5px 15px;
}

@media screen and (min-width:1001px) {

  #footer .logo {
    max-width: unset;
  }

}

/* 内容 */

#footer div.content {
  margin: 5px 15px;
}

/**
 * フッターナビ
 */

#footer nav.nav {
  display: none;
}

#footer nav.nav a {
  color: inherit;
}

@media screen and (min-width:1001px) {

  #footer nav.nav {
    width: calc(100% - 300px);
    display: block;
  }

  #footer nav.nav div.contents {
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
  }

  #footer nav.nav div.contents header.header {
    display: none;
  }

  #footer nav.nav ul.list {
    margin: 0 1em;
    font-size: clamp(14px, 1.375vw, 16px);
  }

  #footer nav.nav ul.list a {
    text-decoration: none;
    display: inline-block;
  }

  /**
   * 第1階層
   */

  #footer nav.nav ul.list > li ~ li {
    margin-top: 0.25em;
  }

  #footer nav.nav ul.list > li > a {
    padding: 0.375em;
    display: inline-flex;
    align-items: flex-start;
    justify-content: flex-start;
  }

  #footer nav.nav ul.list > li > a::before {
    content: '';
    width: 0.5em;
    height: 0.75em;
    margin-top: 0.5em;
    margin-right: 0.375em;
    background: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
  }

  /**
   * 第2階層
   */

  #footer nav.nav ul.sub {
    margin-left: 1.25em;
  }

  #footer nav.nav ul.sub > li > a {
    padding: 0.25em 0.375em;
    display: inline-flex;
    align-items: flex-start;
    justify-content: flex-start;
  }

  #footer nav.nav ul.sub > li > a::before {
    content: '';
    width: 0.375em;
    height: 0.375em;
    margin-top: 0.75em;
    margin-right: 0.375em;
    border-radius: 9999px;
    background-color: #333;
  }

}

/**
 * 固定ナビ
 */

#footer div.fixed-nav {
  width: 100%;
  color: #fff;
  background: linear-gradient(to right, #58c2ff, rgb(var(--accentcolor-1)));
  position: fixed;
  z-index: 10;
  left: 0;
  bottom: 0;
}

#footer div.fixed-nav ul.list {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
}

#footer div.fixed-nav ul.list li {
  flex-grow: 1;
}

#footer div.fixed-nav ul.list li:not(:first-child) {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}

#footer div.fixed-nav ul.list li a {
  height: 100%;
  padding: 5px;
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width:1001px) {

  #footer div.fixed-nav {
    display: none;
  }

}

/**
 * ページトップ
 */

#footer div.pagetop {
  width: 36px;
  position: fixed;
  right: 10px;
  bottom: 60px;
  transition:
    visibility 0.5s ease-in-out 0.0s,
    opacity 0.5s ease-in-out 0.0s;
  visibility: hidden;
  opacity: 0;
}

body.scroll-active
#footer div.pagetop {
  visibility: visible;
  opacity: 1;
}

@media screen and (min-width:1001px) {

  #footer div.pagetop {
    width: 50px;
    right: 20px;
    bottom: 20px;
  }

}

/**
 * コピーライト
 */

#footer div.copyright {
  padding: 15px 0;
  font-size: 0.875em;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #footer div.copyright {
    width: 100%;
    margin-top: 30px;
    padding: 20px 0;
  }

}
